<assembly xmlns="http://maven.apache.org/ASSEMBLY/2.1.1"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:schemaLocation="http://maven.apache.org/ASSEMBLY/2.1.1 http://maven.apache.org/xsd/assembly-2.1.1.xsd">
<id>assembly</id>
<formats>
<format>dir</format>
</formats>
<includeBaseDirectory>false</includeBaseDirectory>
<fileSets>
	<fileSet>
	<directory>${project.basedir}/lib</directory>
	<outputDirectory>/</outputDirectory>
	</fileSet>
</fileSets>
<dependencySets>
<dependencySet>
	<useTransitiveDependencies>false</useTransitiveDependencies>
  <excludes>
	  <exclude>de.grogra:*</exclude>
  </excludes>
  <outputFileNameMapping>${artifact.artifactId}.${artifact.extension}</outputFileNameMapping>
  <!-- <unpack>true</unpack>-->
</dependencySet>
</dependencySets>
</assembly>
